<TEI.2 id="jrc32005D0812-pt" n="32005D0812" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0812 Portuguese</title>
        <title>2005/812/CE: Decisão do Conselho, de 14 de Novembro de 2005, que nomeia um membro efectivo espanhol do Comité das Regiões</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0812&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0812&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">863</classCode>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">5508</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2005/812/CE: Decisão do Conselho, de 14 de Novembro de 2005, que nomeia um membro efectivo espanhol do Comité das Regiões</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 14 de Novembro de 2005</p>
        <p n="4">que nomeia um membro efectivo espanhol do Comité das Regiões</p>
        <p n="5">(2005/812/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 263.o,</p>
        <p n="8">Tendo em conta a proposta do Governo espanhol,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Em 22 de Janeiro de 2002, o Conselho aprovou a Decisão 2002/60/CE [1], que nomeia os membros efectivos e suplentes do Comité das Regiões para o período compreendido entre 26 de Janeiro de 2002 e 25 de Janeiro de 2006.</p>
        <p n="11">(2) Vagou um lugar de membro efectivo do Comité das Regiões na sequência do termo do mandato de Manuel FRAGA IRIBARNE, membro efectivo (ES),</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">É nomeado membro efectivo do Comité das Regiões pelo período remanescente do mandato, ou seja, até 25 de Janeiro de 2006,</p>
        <p n="15">Emilio PÉREZ TOURIÑO</p>
        <p n="16">Presidente de la Xunta de Galicia</p>
        <p n="17">em substituição de Manuel FRAGA IRIBARNE</p>
        <p n="18">.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
        <p n="21">A presente decisão produz efeitos a partir do dia da sua adopção.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 14 de Novembro de 2005.</p>
        <p n="23">Pelo Conselho</p>
        <p n="24">A Presidente</p>
        <p n="25">T. Jowell</p>
        <p n="26">[1] JO L 24 de 26.1.2002, p. 38.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
